<resources>
    <string name="app_name">滴房车</string>
    <!--=================================================房车相关========================================-->
    <!--dialog-->
    <string name="take_photo">拍照</string>
    <string name="album">手机相册</string>
    <string name="rv_phone_login">手机登录</string>
    <string name="rv_phone_hint">请输入手机号</string>
    <string name="rv_phone_code">请输入验证码</string>
    <string name="rv_phone_type">+86</string>
    <string name="rv_get_code">获取验证码</string>
    <string name="rv_login">登录</string>
    <string name="rv_pwd_login">密码登录</string>
    <string name="rv_login_toast">还没有注册账号？</string>
    <string name="rv_registered_toast">立即注册</string>
    <string name="rv_other_login">第三方账户登录</string>
    <string name="rv_login_rest">重新获取</string>
    <string name="rv_login_authorization_failure">第三方登录失败</string>
    <string name="rv_login_success">登录成功</string>
    <string name="rv_pwd_hint">请输入密码</string>
    <string name="rv_pwd_again_hint">请再次输入密码</string>
    <string name="rv_registered">注册</string>
    <string name="rv_registered_annotations">注册即表示同意欣新房车</string>
    <string name="rv_registered_agreement">《用户协议》</string>
    <string name="rv_phone_registered">手机注册</string>
    <string name="rv_phone_bind">绑定手机</string>
    <string name="rv_bind">绑定</string>
    <string name="rv_phone_code_toast">验证码发送成功</string>
    <string name="rv_tab_home">首页</string>
    <string name="rv_tab_travel">旅行</string>
    <string name="rv_tab_camp">营地</string>
    <string name="rv_tab_found">发现</string>
    <string name="rv_tab_mine">我的</string>
    <string name="rv_pwd_length">密码长度不能小于8位</string>
    <string name="rv_pwd_same">确认密码与输入的密码不一致</string>
    <string name="rv_car_type_brand">品牌</string>
    <string name="rv_car_type_price">价格</string>
    <string name="rv_car_type_seat">6剩6坐</string>
    <string name="rv_car_type_selected">筛选</string>
    <string name="rv_day">/天</string>
    <string name="rv_one_car">/辆</string>
    <string name="rv_one_person">/人</string>
    <string name="rv_km">km</string>
    <string name="rv_km_you">距您</string>
    <string name="rv_select_car">选择车型</string>
    <string name="rv_reset">重置</string>
    <string name="rv_ok">确定</string>
    <string name="rv_rental_car">租房车</string>
    <string name="rv_rental_car_content">开启生活新旅程</string>
    <string name="rv_get_car_address">取车公司</string>
    <string name="rv_get_car_address_">取车地址：</string>
    <string name="rv_get_car_hint">请选择取车分公司</string>
    <string name="rv_get_out_address">还车公司</string>
    <string name="rv_get_out_address_">还车地址：</string>
    <string name="rv_get_out_hint">请选择还车分公司</string>
    <string name="rv_full_time_driver">欣新专职司机(600/天)</string>
    <string name="rv_immediately_car">立即选车</string>
    <string name="rv_hot_car_type">热门车型</string>
    <string name="rv_get">取</string>
    <string name="rv_out">还</string>
    <string name="rv_forget_pwd">忘记密码</string>
    <string name="rv_reset_pwd">重置密码</string>
    <string name="rv_to_shop">到店</string>
    <string name="rv_to_door">上门</string>
    <string name="rv_to_top">置顶</string>
    <string name="rv_city_list">选择城市</string>
    <string name="rv_select_shop">选择门店</string>
    <string name="rv_select_address">选择地址</string>
    <string name="rv_select_address_hint">请输入地址</string>
    <string name="rv_select_address_toast">请选择地址后，在确认！</string>
    <string name="rv_select_address_toast1">选择的地址超出该城市范围</string>
    <string name="rv_days">天</string>
    <string name="rv_confirm_order">确认订单</string>
    <string name="rv_confirm_agreement">请确定App协议</string>
    <string name="rv_shop_location">门店位置：</string>
    <string name="rv_distance_you">距您</string>
    <string name="rv_edit_pwd">设置密码</string>
    <string name="rv_user_info_error">用户名或密码错误</string>
    <string name="rv_cancel">取消</string>
    <string name="rv_shop_map">门店地图</string>
    <string name="rv_select_car_num_hint">选择车辆数量</string>
    <string name="rv_select_driving_num_hint">欣新专职司机</string>
    <string name="rv_user_driving">自驾</string>
    <string name="rv_user_driving_hint">(需提供驾驶人信息)</string>
    <string name="rv_driving_set">驾驶人设置</string>
    <string name="rv_deposit">欣新平台租车押金</string>
    <string name="rv_give_driving">自配司机</string>
    <string name="rv_enjoy_service">尊享服务</string>
    <string name="rv_include_rent_car">已含租车费</string>
    <string name="rv_detailed_info">详细信息</string>
    <string name="rv_include_car_clear">已含车辆清洁费</string>
    <string name="rv_car_not_hurt">车损免赔</string>
    <string name="rv_passenger_security">乘客座位保障</string>
    <string name="rv_personal_safety">保人身安全</string>
    <string name="rv_reservation_know">预定须知</string>
    <string name="rv_agreed_reservation_know">同意预定须知和</string>
    <string name="rv_contract_agreement">《合同协议》</string>
    <string name="rv_driving">驾驶人</string>
    <string name="rv_edit">编辑</string>
    <string name="rv_driving_person">驾驶人</string>
    <string name="rv_edit_driving_title">编辑驾驶员信息</string>
    <string name="rv_add_driving_title">编辑驾驶员信息</string>
    <string name="rv_driving_title">驾驶人基本信息</string>
    <string name="rv_name">姓&#160;&#160;名：</string>
    <string name="rv_name_hint">请输入驾驶员姓名</string>
    <string name="rv_phone">手机号：</string>
    <string name="rv_id_card_">身份证号：</string>
    <string name="rv_id_card_hint">请输入身份证号</string>
    <string name="rv_upload_content">请您上传驾驶证图片</string>
    <string name="rv_driving_content">*您所上传的驾驶证信息，仅用于欣新房车驾驶证验证</string>
    <string name="rv_positive">正面</string>
    <string name="rv_copy">副本</string>
    <string name="rv_pay_money_content">支付金额：</string>
    <string name="rv_detail">明细</string>
    <string name="rv_save">保存</string>
    <string name="rv_upload_driving_toast">请上传驾驶证照片</string>
    <string name="rv_upload_driving_copy_toast">请上传驾驶证附件照片</string>
    <string name="rv_delete">删除</string>
    <string name="rv_driving_data_null">您还没有驾驶员哦</string>
    <string name="rv_car_type_data_null">未找到筛选数据</string>
    <string name="rv_day_toast">租车天数必须大于等于1</string>
    <string name="rv_driving_info">驾驶人信息</string>
    <string name="rv_rb">元</string>
    <string name="rv_id_card">身份证号</string>
    <string name="rv_add_driving_toast">请添加驾驶证</string>
    <string name="rv_my_order">我的订单</string>
    <string name="rv_order_time">下单时间：</string>
    <string name="tv_order_cancel">已取消</string>
    <string name="rv_order_for_payment">待支付</string>
    <string name="rv_order_to_travel">待出行</string>
    <string name="rv_order_have_travel">出行中</string>
    <string name="rv_order_completed">已完成</string>
    <string name="rv_order_all_order">全部</string>
    <string name="rv_to_pay_for">立即支付</string>
    <string name="rv_to_get_car">立即取车</string>
    <string name="rv_to_out_car">立即还车</string>
    <string name="rv_to_evaluation">立即评价</string>
    <string name="rv_to_time">出发时间：</string>
    <string name="rv_to_person">出发人数：</string>
    <string name="rv_person">人</string>
    <string name="rv_to_appointment">立即下单</string>
    <string name="rv_to_appointment_evaluation">立即评论</string>
    <string name="rv_serve_attitude">服务态度</string>
    <string name="rv_driving_attitude">司机态度</string>
    <string name="rv_experience_attitude">体验感受</string>
    <string name="rv_evaluation">亲，来说点什么</string>
    <string name="rv_commit">提交</string>
    <string name="rv_select_not_data">未查找到数据</string>
    <string name="rv_weixin_pay_success">支付成功</string>
    <string name="rv_select_order">查看订单</string>
    <string name="rv_um_share_bill">海报</string>
    <string name="rv_payment_type_title">请选择支付方式</string>
    <string name="rv_wechat_payment">微信支付</string>
    <string name="rv_pay_with_alipay">支付宝支付</string>
    <string name="rv_pay_immediately">立即支付</string>
    <string name="rv_amount_hint">实付金额：</string>
    <string name="cancel_the_trip">取消行程</string>
    <string name="rv_cancel_rule">取消规则</string>
    <string name="rv_cancel_rule_content">在取车前24小时内取消订单，我们将收取订单租金的30%作为违约金；超过取车时间则无法取消订单，未取车将会被收取全额预付租金，提前还车不退还剩余租金。</string>
    <string name="rv_other_reasons">其他原因</string>
    <string name="rv_physical_discomfort">身体不适</string>
    <string name="rv_lost_drivers_license">驾照丢失</string>
    <string name="rv_expensive">租车费用太贵</string>
    <string name="rv_stroke_change">行程有变，换其他出行方式</string>
    <string name="rv_cancel_order">取消订单</string>
    <string name="rv_pick_up_the_car">立即取车</string>
    <string name="rv_return_car">去还车</string>
    <string name="rv_to_evaluate">去评价</string>
    <string name="rv_contact_staff">联系工作人员</string>
    <string name="deposit_information">押金信息</string>
    <string name="order_details_title">订单详情</string>
    <string name="rv_charge_details">费用明细</string>
    <string name="tv_boarding">立即上车</string>
    <string name="tv_cancelled">已取消</string>
    <string name="rv_collection_data_null">您还没有收藏的信息哦</string>
    <!--=================================================房车结束========================================-->
</resources>
